affCAFF Compatibility

Home
General Links
ONLINE MANUAL
General Sections
affCAFF Manager - The Basics
affCAFF Manager - Advanced
affCAFF Content Providers
affCAFF Compatibility (Full Version)
affCAFF is written in PHP and should function on any website using PHP v4 or higher without any issues. It may also run on earlier versions of PHP although testing was conducted on version 4.01 and above.

In addition, affCAFF can be made to work on plain HTML sites, Wordpress and other PHP based blogs and ASP sites with PHP installed.
If you hook your content out of a database, affCAFF also offers a simple solution that allows you to include affCAFF data streams within text fields. Please see here for information.

affCAFF Compatibility (Lite Version)
The "Lite" version, dubbed Snippets will run in the same scenarios as above, but without the database compatibility.


Copyright © 2008-2019 affCAFF.com